
CoCoA-5 - Support #1658

LinKerZZ not documented

07 Feb 2022 17:27 - John Abbott

Status: Closed Start date: 07 Feb 2022

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Manual/documentation Estimated time: 1.01 hour

Target version: CoCoA-5.4.0 Spent time: 1.05 hour

Description

It seems that LinKerZZ is callable from CoCoA-5, but is not documented.

Rectify (after checking that code is robust).

History

#1 - 07 Feb 2022 18:25 - John Abbott

- Status changed from New to Resolved

- Assignee set to John Abbott

- % Done changed from 0 to 80

Written doc; added xrefs.

Found a bug (from the example put into manual); fixed it.

Will check in shortly.

#2 - 07 Feb 2022 18:27 - John Abbott

I think there was some doubt as to what the correct name for this fn should be.

Don't recall the outcome:  see issue #206, and discussion around comment 16 and following.

We still have a few days to change name, if we want.

#3 - 16 Feb 2022 20:11 - John Abbott

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

- Estimated time set to 1.01 h

No one objected to the name LinKerZZ, and the discussion in issue #206 seemed to favour that name.

So sticking with it, and closing.
